Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2820

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2008-2820
Last Modified 29 Jan 2009 01:51:23
Published 23 Jun 2008 01:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2820

Summary

Directory traversal vulnerability in lang/lang-system.php in Open Azimyt CMS 0.22 minimal and 0.21 stable allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the lang parameter.

Vulnerable Systems

Application

  • Open Azimyt Cms 0.21 Stable

  • Open Azimyt Cms 0.22 Minimal


References

BID - 29756

XF - openazimyt-langsystem-file-include(43102)

BUGTRAQ - 20080616 [DSECRG-08-026] LFI in Open Azimyt CMS 0.22

MILW0RM - 5831

SREASON - 3955

SECUNIA - 30691

CONFIRM - http://open-azimyt-cms.googlecode.com/files/security_patch.zip


Last Updated: 27 May 2016 10:48:00